.short_news_label {
    display: inline-block;
    background: #f0f0f0;
    padding: 0 3px;
    color: #676767 !important;
    line-height: 15px;
    font-size: 11px;
    border-radius: 3px;
    text-transform: initial;
}
.block.aw9 .row{
    display: flex;
}
@media screen and (max-width: 568px){
    .num_art.media .row, .lenta.lenta_dark .row, .block.aw8 .row{
        display: flex;
        flex-direction: column;
    }
    .num_art.media .span-4, .lenta.lenta_dark .row .span-4, .block.aw8 .row .span-4{
        width: 100%;
    }
    .block.aw9 .row{
        flex-direction: column;
    }
    .lenta.sw3 .media .row{
        display: flex;
        flex-direction: column;
    }
    .lenta.sw3 .media .row .span-4{
        width: 100%;
    }
}